# V1beta1SelfSubjectAccessReviewSpec

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**non_resource_attributes** | [**V1beta1NonResourceAttributes**](V1beta1NonResourceAttributes.md) | NonResourceAttributes describes information for a non-resource access request | [optional] 
**resource_attributes** | [**V1beta1ResourceAttributes**](V1beta1ResourceAttributes.md) | ResourceAuthorizationAttributes describes information for a resource access request | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


